Page MenuHomePhabricator

move all tests to using fixtures for init+shutdown
Closed, ResolvedPublic

Description

tests should not individually need to call init or shutdown methods in each test

zmike created this task.Mar 27 2018, 8:44 AM
zmike triaged this task as TODO priority.
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:56 AM
zmike edited projects, added efl; removed Restricted Project.Jun 11 2018, 8:50 AM
bu5hm4n edited projects, added Restricted Project; removed efl.Jun 12 2018, 8:14 AM
zmike closed this task as Resolved.Aug 22 2018, 12:30 PM
zmike claimed this task.

This is done for C API.